Freevo

- Index
- Usage

# Usage

Site Index:

1. General Information

Subpages:

- Key Maps

- TV

- Movie

- Audio

- Image

- Games

## General Information

Freevo's main menu contains entries for the different kinds of media you can use with freevo.

The most important keys for navigating through the menus are LEFT, RIGHT, UP, DOWN, SELECT, ENTER, DISPLAY and EXIT.

You can use your keyboard or a remote to controll Freevo

If you use a keyboard as control device, please press 'h' to get the keyboard mappings. For your remote you have to define the mapping in /etc/freevo/lircrc (see lirc)

UP, DOWN, LEFT and RIGHT are used to navigate in the menus. Depending on configuration and skin, some menus have a two dimensional layout and others are just a long list from top to bottom. If this is the case, UP and DOWN takes you one entry up or down, whereas LEFT and RIGHT jumps to the begining or the end of the viewable page. If you press LEFT or RIGHT again it scrolls to the next or last page. So you can use LEFT and RIGHT to navigate faster through a very long menu.

SELECT selects the current item, or more precisely the default action for that item. Pressing ENTER usually brings up a submenu with more possible actions. For example, pressing ENTER while a directory is highlighted, will under other options give you the possibility to configure some of the properties of that folder.

Use MENU to get to the main menu and EXIT to go one menu back.

With DISPLAY you can toggle between different menu layouts. When pressed in the main menu it brings up a submenu for changing the skin.

Pressing VOL+ and VOL- changes the volume level by 5%. If you want to change the step size, have a look at the Volume section on the Configuration page. Of course there is also a BUTTON for MUTE.

last edited 2005-01-05 11:32:51 by JohnMolohan
current version: http://freevo.sourceforge.net/cgi-bin/doc/Usage